## TeplStatusbar TeplStatusbar — Subclass of GtkStatusbar |

## Functions

TeplStatusbar * | tepl_statusbar_new ()

## Types and Values

struct | TeplStatusbar

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBox
                        ╰── GtkStatusbar
                            ╰── TeplStatusbar

## Implemented Interfaces

TeplStatusbar implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Includes

    #include <tepl/tepl.h>

## Description

TeplStatusbar is a subclass of GtkStatusbar with a better look by default.

## Functions

### tepl_statusbar_new ()

    TeplStatusbar *
    tepl_statusbar_new (void);

#### Returns

a new TeplStatusbar.

[transfer floating]

Since: 5.0

## Types and Values

### struct TeplStatusbar

    struct TeplStatusbar;